Wed, 01 Feb 2023 03:08:35 UTC

Information for RPM ghc-obsoletes-2.4.2-1.fc37.noarch.rpm

ID31063460
Nameghc-obsoletes
Version2.4.2
Release1.fc37
Epoch
Archnoarch
SummaryDummy package to obsolete deprecated Haskell packages
DescriptionMeta package for obsoleting deprecated Haskell packages. This package can safely be removed.
Build Time2022-07-19 06:27:55 GMT
Size14.20 KB
799c34d13ce3ec1419e7386efcda74f5
LicenseGPLv3+
Buildrootf37-build-36858210-4716014
Provides
ghc-obsoletes = 2.4.2-1.fc37
Obsoletes
ghc-EdisonAPI < 1.3.1-23
ghc-EdisonAPI-devel < 1.3.1-23
ghc-EdisonAPI-prof < 1.3.1-23
ghc-EdisonCore < 1.3.2.1-23
ghc-EdisonCore-devel < 1.3.2.1-23
ghc-EdisonCore-prof < 1.3.2.1-23
ghc-HsYAML-aeson < 0.2.0.1
ghc-HsYAML-aeson-devel < 0.2.0.1
ghc-HsYAML-aeson-doc < 0.2.0.1
ghc-HsYAML-aeson-prof < 0.2.0.1
ghc-attempt < 0.4.0.2
ghc-attempt-devel < 0.4.0.2
ghc-attempt-doc < 0.4.0.2
ghc-attempt-prof < 0.4.0.2
ghc-attoparsec-enumerator < 0.3.4-10
ghc-attoparsec-enumerator-devel < 0.3.4-10
ghc-base-noprelude < 4.13.0.1
ghc-base-noprelude-devel < 4.13.0.1
ghc-base-noprelude-doc < 4.13.0.1
ghc-base-noprelude-prof < 4.13.0.1
ghc-bdcs < 0.6.1-3
ghc-bdcs-api < 0.1.3-3
ghc-bdcs-api-devel < 0.1.3-3
ghc-bdcs-devel < 0.6.1-3
ghc-blaze-builder-enumerator < 0.2.1.0-8
ghc-blaze-builder-enumerator-devel < 0.2.1.0-8
ghc-chalmers-lava2000 < 1.6.2
ghc-chalmers-lava2000-devel < 1.6.2
ghc-chalmers-lava2000-doc < 1.6.2
ghc-chalmers-lava2000-prof < 1.6.2
ghc-codec-rpm < 0.2.3
ghc-codec-rpm-devel < 0.2.3
ghc-codec-rpm-doc < 0.2.3
ghc-codec-rpm-prof < 0.2.3
ghc-conduit-combinators < 1.3.1
ghc-conduit-combinators-devel < 1.3.1
ghc-content-store < 0.2.1-3
ghc-content-store-devel < 0.2.1-3
ghc-cpio-conduit < 0.7.1
ghc-cpio-conduit-devel < 0.7.1
ghc-cpio-conduit-doc < 0.7.1
ghc-cpio-conduit-prof < 0.7.1
ghc-derive < 2.6.5-5
ghc-derive-devel < 2.6.5-5
ghc-derive-prof < 2.6.5-5
ghc-easytest < 0.2.1-4
ghc-easytest-devel < 0.2.1-4
ghc-easytest-prof < 0.2.1-4
ghc-enumerator < 0.4.20-12
ghc-enumerator-devel < 0.4.20-12
ghc-failure < 0.2.0.4
ghc-failure-devel < 0.2.0.4
ghc-failure-doc < 0.2.0.4
ghc-failure-prof < 0.2.0.4
ghc-gtksourceview2 < 0.13.3.1-14
ghc-gtksourceview2-devel < 0.13.3.1-14
ghc-gtksourceview2-prof < 0.13.3.1-14
ghc-here < 1.2.13-17
ghc-here-devel < 1.2.13-17
ghc-here-prof < 1.2.13-17
ghc-hoopl < 3.10.2.2-74
ghc-hoopl-devel < 3.10.2.2-74
ghc-iwlib < 0.1.0-16
ghc-iwlib-devel < 0.1.0-16
ghc-iwlib-prof < 0.1.0-16
ghc-monadplus < 1.4.2-17
ghc-monadplus-devel < 1.4.2-17
ghc-pandoc-citeproc < 0.18
ghc-pandoc-citeproc-devel < 0.18
ghc-pandoc-citeproc-doc < 0.18
ghc-pandoc-citeproc-prof < 0.18
ghc-tagshare < 0.0-10
ghc-tagshare-devel < 0.0-10
ghc-testing-feat < 0.4.0.3-10
ghc-testing-feat-devel < 0.4.0.3-10
ghc-zlib-enum < 0.2.3.1-12
ghc-zlib-enum-devel < 0.2.3.1-12
pandoc-citeproc < 0.18
pandoc-citeproc-common < 0.18
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots